System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapHeaderBinding System.Web.Services.Configuration.XmlFormatExtension("header", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.InputBinding), typeof(System.Web.Services.Description.OutputBinding))

This class specifies how messages, either abstract type definitions or concrete schema definitions, appear within the <Header> element of a SOAP message.

For more information about specifying protocols for XML Web services, see [<topic://cpconbuildingaspnetwebservices>]. For more information about Web Services Description Language (WSDL), see the specification at http://www.w3.org/TR/wsdl/.

Represents a service description format extension applied to an or an when an XML Web service supports the SOAP protocol version 1.2. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0